uuid: e881b1e0-e563-4857-90d4-376abce06cd5
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: program_thumb_small
label: 'Program thumb small (160x160)'
effects:
  898b4da5-a730-4363-81b1-bedbbb9f8278:
    uuid: 898b4da5-a730-4363-81b1-bedbbb9f8278
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 160
      height: 160
      crop_type: focal_point
